Subject: Re: Finishing Log Furniture

From: [email-masked] (Robert Klein)
Date: Sun, 30 Mar 1997 22:33:16 GMT

Have you considered orange shellac?

The Shellac Lemon flakes make an amber color, and the Shellac Orange
flakes an even deeper amber color.
=================================================

On 24 Mar 1997 16:26:01 GMT, "R. M. Suddaby"
<[email-masked]> wrote:

>I've just completed my first log furniture project - a queen size headboard
>and footboard
>for my bed.  It was constructed from standing dead (fire-killed) lodgepole
>pine and I am
>now wondering what is the best way to finish the item. I would like to get
>a glowing 
>honey color when I'm done and I was wondering what stains or oils I could
>use to get
>this effect.  Also, should I use any type of sealer or other wood prep? 
>Any advice 
>would be greatly appreciated!
>
>In addition: does any one know of any good information sources for this
>type of
>furniture building, on the internet or otherwise?
>
>Thanks,
>Rod.
>

Regards,

Robert Klein
Robert's Antiques and Restoration
Pensacola, FL  32505  USA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
If you can't find time to do it right the first time,
how are you going to find time to do it over?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
[email-masked]
[email-masked]